Source: xbacklight
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 7.3),
 libxcb1-dev,
 libxcb-randr0-dev,
 libxcb-util0-dev,
 pkg-config,
 xutils-dev (>= 1:7.5+4),
 automake,
Standards-Version: 3.9.1
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xbacklight.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/app/xbacklight.git

Package: xbacklight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple utility to set the backlight level
 xbacklight is a simple command-line utility to set the backlight level
 using the RandR 1.2 Backlight output property.
